Source: golang-gopkg-bufio.v1
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-go
Standards-Version: 3.9.6
Homepage: https://gopkg.in/bufio.v1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-bufio.v1
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-bufio.v1.git
XS-Go-Import-Path: gopkg.in/bufio.v1
Testsuite: autopkgtest-pkg-go

Package: golang-gopkg-bufio.v1-dev
Architecture: all
Depends: ${misc:Depends},
         golang-go
Description: buffered I/O in Golang
 "bufio" implements buffered I/O. It wraps an io.Reader or io.Writer
 object, creating another object (Reader or Writer) that also implements
 the interface but provides buffering and some help for textual I/O.
